#header{
    grid-template-columns: 3.5% 16% 51% 29.5%;
}

@media screen and (max-width: 865px) {
    #header{
        grid-template-columns: 40px calc(100% - 121px) 40px 40px;
    }
    .logo-wrap #logo{
        left: 2.42vw;
    }
    #banner{
        background-position: 94% center;
    }
}
@media screen and (min-width:800px){
    #banner-gam-sobre{
        display: flex;
        gap: 10px;
    }
    #banner-gam-sobre>div{
        width: 100%;
    }
    .archive #sidebar div[id^='div-gpt']{
        max-width: 300px;
    }

}

/*ADICIONADOS*/
    .col-md-2.vizinhos.bairro1 {
        background-image: url(assets/images/bauru.webp);
    }
    
    .col-md-2.vizinhos.bairro2 {
        background-image: url(assets/images/aracatuba.webp);
    }
    
    .col-md-2.vizinhos.bairro3 {
        background-image: url(assets/images/araraquara.webp);
    }
    
    .col-md-2.vizinhos.bairro4 {
        background-image: url(assets/images/botucatu.webp);
    }
    
    .col-md-2.vizinhos.bairro5 {
        background-image: url(assets/images/jacarei.webp);
    }
    
